# Telugu translation for remmina
# Copyright (c) 2014 Rosetta Contributors and Canonical Ltd 2014
# This file is distributed under the same license as the remmina package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: remmina\n"
"Report-Msgid-Bugs-To: admin@remmina.org\n"
"POT-Creation-Date: 2018-05-16 22:02+0200\n"
"PO-Revision-Date: 2014-03-12 04:41+0000\n"
"Last-Translator: Praveen Illa <mail2ipn@gmail.com>\n"
"Language-Team: Telugu <te@li.org>\n"
"Language: te\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2014-09-20 14:25+0000\n"
"X-Generator: Launchpad (build 17196)\n"

#: plugins/spice/spice_plugin.c:262
#, c-format
msgid "Disconnected from SPICE server %s."
msgstr ""

#: plugins/spice/spice_plugin.c:272
msgid "Invalid password."
msgstr ""

#: plugins/spice/spice_plugin.c:277
msgid "TLS connection error."
msgstr ""

#: plugins/spice/spice_plugin.c:283
msgid "Connection to SPICE server failed."
msgstr ""

#: plugins/spice/spice_plugin.c:424 plugins/vnc/vnc_plugin.c:1853
#: plugins/vnc/vnc_plugin.c:1873 plugins/rdp/rdp_plugin.c:1399
#: plugins/nx/nx_plugin.c:698 src/remmina_ssh_plugin.c:977
#: src/remmina_sftp_plugin.c:358
msgid "User password"
msgstr ""

#: plugins/spice/spice_plugin.c:425
msgid "Use TLS encryption"
msgstr ""

#: plugins/spice/spice_plugin.c:426
msgid "Server CA certificate"
msgstr ""

#: plugins/spice/spice_plugin.c:427 plugins/rdp/rdp_plugin.c:1403
msgid "Share folder"
msgstr ""

#: plugins/spice/spice_plugin.c:442 plugins/spice/spice_plugin.c:458
#: plugins/vnc/vnc_plugin.c:1893 plugins/rdp/rdp_plugin.c:1435
#: plugins/nx/nx_plugin.c:716
msgid "Disable clipboard sync"
msgstr ""

#: plugins/spice/spice_plugin.c:443 plugins/vnc/vnc_plugin.c:1896
#: plugins/rdp/rdp_plugin.c:1434 plugins/nx/nx_plugin.c:719
#: src/remmina_ssh_plugin.c:1008
msgid "Disable password storing"
msgstr ""

#: plugins/spice/spice_plugin.c:444
msgid "Enable audio channel"
msgstr ""

#: plugins/spice/spice_plugin.c:445 plugins/spice/spice_plugin.c:457
msgid "Resize guest to match window size"
msgstr ""

#: plugins/spice/spice_plugin.c:446 plugins/rdp/rdp_plugin.c:1432
msgid "Share smartcard"
msgstr ""

#: plugins/spice/spice_plugin.c:447 plugins/spice/spice_plugin.c:456
#: plugins/vnc/vnc_plugin.c:1892 plugins/vnc/vnc_plugin.c:1907
msgid "View only"
msgstr ""

#: plugins/spice/spice_plugin.c:459 plugins/vnc/vnc_plugin.c:1911
#: plugins/xdmcp/xdmcp_plugin.c:380 plugins/rdp/rdp_plugin.c:1449
#: plugins/nx/nx_plugin.c:727
msgid "Send Ctrl+Alt+Delete"
msgstr ""

#: plugins/spice/spice_plugin.c:460 plugins/spice/spice_plugin_usb.c:51
msgid "Select USB devices for redirection"
msgstr ""

#: plugins/spice/spice_plugin.c:469
msgid "SPICE - Simple Protocol for Independent Computing Environments"
msgstr ""

#: plugins/spice/spice_plugin_usb.c:54
msgid "_Close"
msgstr ""

#: plugins/spice/spice_plugin_usb.c:94
msgid "USB redirection error"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:82
msgid "File Transfers"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:84
#: plugins/nx/nx_session_manager.c:156 src/remmina_file_editor.c:158
#: src/remmina_file_editor.c:355 src/remmina_file_editor.c:1251
#: src/remmina_init_dialog.c:88 src/remmina_sftp_client.c:917
#: data/ui/remmina_spinner.glade:8 data/ui/remmina_spinner.glade:9
#: data/ui/remmina_key_chooser.glade:8 data/ui/remmina_key_chooser.glade:9
msgid "_Cancel"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:219
msgid "Transfer error"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:220
#, c-format
msgid "%s: %s"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:223
msgid "Transfer completed"
msgstr ""

#: plugins/spice/spice_plugin_file_transfer.c:224
#, c-format
msgid "File %s transferred successfully"
msgstr ""

#: plugins/exec/exec_plugin.c:158
msgid "You did not set any command to be executed"
msgstr ""

#: plugins/exec/exec_plugin.c:204
msgid ""
"WARNING! Executing a command synchronously, may hung Remmina.\n"
"Do you really want to continue?"
msgstr ""

#: plugins/exec/exec_plugin.c:264
msgid "Command"
msgstr ""

#: plugins/exec/exec_plugin.c:265
msgid "Asynchrounous execution"
msgstr ""

#: plugins/vnc/vnc_plugin.c:940
msgid "Unable to connect to VNC server"
msgstr ""

#: plugins/vnc/vnc_plugin.c:941
#, c-format
msgid "Couldn't convert '%s' to host address"
msgstr ""

#: plugins/vnc/vnc_plugin.c:942
#, c-format
msgid "VNC connection failed: %s"
msgstr ""

#: plugins/vnc/vnc_plugin.c:943
msgid "Your connection has been rejected."
msgstr ""

#: plugins/vnc/vnc_plugin.c:967
#, c-format
msgid "Unknown authentication scheme from VNC server: %s"
msgstr ""

#: plugins/vnc/vnc_plugin.c:969
msgid "Please retry after enabling encryption on this profile."
msgstr ""

#: plugins/vnc/vnc_plugin.c:1821 plugins/rdp/rdp_plugin.c:1350
msgid "256 colors (8 bpp)"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1822 plugins/rdp/rdp_plugin.c:1349
msgid "High color (15 bpp)"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1823 plugins/rdp/rdp_plugin.c:1348
msgid "High color (16 bpp)"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1824 plugins/rdp/rdp_plugin.c:1347
msgid "True color (24 bpp)"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1825 plugins/rdp/rdp_plugin.c:1346
msgid "True color (32 bpp)"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1832 plugins/rdp/rdp_plugin.c:1357
#: plugins/rdp/rdp_settings.c:269 plugins/nx/nx_plugin.c:677
msgid "Poor (fastest)"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1833 plugins/rdp/rdp_plugin.c:1358
#: plugins/rdp/rdp_settings.c:271 plugins/nx/nx_plugin.c:678
msgid "Medium"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1834 plugins/rdp/rdp_plugin.c:1359
#: plugins/rdp/rdp_settings.c:273 plugins/nx/nx_plugin.c:679
msgid "Good"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1835 plugins/rdp/rdp_plugin.c:1360
#: plugins/rdp/rdp_settings.c:275 plugins/nx/nx_plugin.c:680
msgid "Best (slowest)"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1851
msgid "Repeater"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1852 plugins/vnc/vnc_plugin.c:1872
#: plugins/rdp/rdp_plugin.c:1398 plugins/nx/nx_plugin.c:697
#: src/remmina_file_editor.c:894 src/remmina_init_dialog.c:344
#: src/remmina_ssh_plugin.c:976 src/remmina_sftp_plugin.c:357
#: data/ui/remmina_mpc.glade:152
msgid "User name"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1854 plugins/vnc/vnc_plugin.c:1874
#: plugins/xdmcp/xdmcp_plugin.c:368 plugins/rdp/rdp_plugin.c:1402
msgid "Color depth"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1855 plugins/vnc/vnc_plugin.c:1875
#: plugins/rdp/rdp_plugin.c:1419 plugins/nx/nx_plugin.c:700
msgid "Quality"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1871
msgid "Listen on port"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1891
msgid "Show remote cursor"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1894 plugins/nx/nx_plugin.c:717
msgid "Disable encryption"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1895 plugins/vnc/vnc_plugin.c:1908
msgid "Disable server input"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1909 plugins/rdp/rdp_plugin.c:1446
#: src/remmina_ftp_client.c:773
msgid "Refresh"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1910
msgid "Open Chat..."
msgstr ""

#: plugins/vnc/vnc_plugin.c:1922
msgid "VNC - VNC viewer"
msgstr ""

#: plugins/vnc/vnc_plugin.c:1944
msgid "VNCI - VNC viewer listen mode"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:96
msgid "Run out of available local X display number."
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:263 plugins/nx/nx_plugin.c:584
#, c-format
msgid "Protocol %s is unavailable because GtkSocket only works under Xorg"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:347
msgid "Default"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:348
msgid "Grayscale"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:349
msgid "256 colors"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:350
msgid "High color (16 bit)"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:351
msgid "True color (24 bit)"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:369 plugins/rdp/rdp_plugin.c:1427
#: plugins/nx/nx_plugin.c:701 src/remmina_ssh_plugin.c:981
msgid "Startup program"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:370 plugins/nx/nx_plugin.c:718
msgid "Use local cursor"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:371
msgid "Disconnect after one session"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:372
msgid "Listening connection on protocol TCP"
msgstr ""

#: plugins/xdmcp/xdmcp_plugin.c:389
msgid "XDMCP - X Remote Session"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1018
#, c-format
msgid ""
"Authentication to RDP server %s failed.\n"
"Check username, password and domain."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1027
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"Account is locked out."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1034
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"Account is expired."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1041
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"Password expired."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1048
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"Account is disabled."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1054
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"User has insufficient privileges."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1062
#, c-format
msgid ""
"Access to RDP server %s failed.\n"
"Account has restrictions."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1066
#, c-format
msgid "Connection to RDP server %s failed."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1069
#, c-format
msgid "Unable to find the address of RDP server %s."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1073
#, c-format
msgid ""
"Error connecting to RDP server %s. TLS connection failed. Check that client "
"and server support a common TLS version."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1076
#, c-format
msgid "Unable to establish a connection to RDP server %s."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1084
#, c-format
msgid "Unable to connect to RDP server %s."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1087
msgid "Unable to initialize libfreerdp gdi"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1090
#, c-format
msgid ""
"You requested an H264 GFX mode for server %s, but your libfreerdp does not "
"support H264. Please use a non-AVC Color Depth setting."
msgstr ""

#: plugins/rdp/rdp_plugin.c:1097
#, c-format
msgid "Unable to connect to RDP server %s"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1342
msgid "GFX AVC444 (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1343
msgid "GFX AVC420 (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1344
msgid "GFX RFX (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1345
msgid "RemoteFX (32 bpp)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1367
msgid "Off"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1368 src/remmina_ftp_client.c:1005
msgid "Local"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1369
msgid "Local - low quality"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1370
msgid "Local - medium quality"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1371
msgid "Local - high quality"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1372 src/remmina_ftp_client.c:998
msgid "Remote"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1379
msgid "Negotiate"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1400 src/remmina_init_dialog.c:373
#: data/ui/remmina_mpc.glade:138
msgid "Domain"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1404
msgid "Disable automatic reconnection"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1420
msgid "Sound"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1421
msgid "Security"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1422
msgid "RD Gateway server"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1423
msgid "RD Gateway username"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1424
msgid "RD Gateway password"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1425
msgid "RD Gateway domain"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1426
msgid "Client name"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1428 src/remmina_file_editor.c:878
msgid "Startup path"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1429
msgid "Load Balance Info"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1430
msgid "Ignore certificate"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1431
msgid "Redirect local microphone"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1433
msgid "Share local printers"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1436
msgid "Attach to console (2003/2003 R2)"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1437
msgid "Disable fast-path"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1438
msgid "Server detection using RD Gateway"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1462
msgid "RDP - Remote Desktop Protocol"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1485
msgid "RDP - RDP File Handler"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1500
msgid "RDP - Preferences"
msgstr ""

#: plugins/rdp/rdp_plugin.c:1554
msgid "Export connection in Windows .rdp file format"
msgstr ""

#: plugins/rdp/rdp_event.c:297
#, c-format
msgid "Reconnection in progress. Attempt %d of %d..."
msgstr ""

#: plugins/rdp/rdp_settings.c:200
msgid "<Auto detect>"
msgstr ""

#: plugins/rdp/rdp_settings.c:233
msgid "<Not set>"
msgstr ""

#: plugins/rdp/rdp_settings.c:267
msgid "<Choose a quality level to edit...>"
msgstr ""

#: plugins/rdp/rdp_settings.c:418
msgid "Keyboard layout"
msgstr ""

#: plugins/rdp/rdp_settings.c:443
msgid "Use client keyboard mapping"
msgstr ""

#: plugins/rdp/rdp_settings.c:453
msgid "Quality settings"
msgstr ""

#: plugins/rdp/rdp_settings.c:473
msgid "Wallpaper"
msgstr ""

#: plugins/rdp/rdp_settings.c:480
msgid "Window drag"
msgstr ""

#: plugins/rdp/rdp_settings.c:487
msgid "Menu animation"
msgstr ""

#: plugins/rdp/rdp_settings.c:494
msgid "Theme"
msgstr ""

#: plugins/rdp/rdp_settings.c:501
msgid "Cursor shadow"
msgstr ""

#: plugins/rdp/rdp_settings.c:508
msgid "Cursor blinking"
msgstr ""

#: plugins/rdp/rdp_settings.c:515
msgid "Font smoothing"
msgstr ""

#: plugins/rdp/rdp_settings.c:522
msgid "Composition"
msgstr ""

#: plugins/rdp/rdp_settings.c:532
msgid "Remote scale factor"
msgstr ""

#: plugins/rdp/rdp_settings.c:545
msgid "Desktop scale factor %"
msgstr ""

#: plugins/rdp/rdp_settings.c:556
msgid "Device scale factor %"
msgstr ""

#: plugins/rdp/rdp_settings.c:578
msgid "Desktop orientation"
msgstr ""

#: plugins/nx/nx_session_manager.c:98
msgid "Terminating"
msgstr ""

#: plugins/nx/nx_session_manager.c:143
#, c-format
msgid "NX Sessions on %s"
msgstr ""

#: plugins/nx/nx_session_manager.c:147
msgid "Attach"
msgstr ""

#: plugins/nx/nx_session_manager.c:151
msgid "Restore"
msgstr ""

#: plugins/nx/nx_session_manager.c:152
msgid "Start"
msgstr ""

#: plugins/nx/nx_session_manager.c:158
msgid "Terminate"
msgstr ""

#: plugins/nx/nx_session_manager.c:183 src/remmina_plugin_manager.c:416
msgid "Type"
msgstr ""

#: plugins/nx/nx_session_manager.c:190
msgid "Display"
msgstr ""

#: plugins/nx/nx_session_manager.c:197
msgid "Status"
msgstr ""

#: plugins/nx/nx_session_manager.c:204 src/remmina_file_editor.c:1359
#: src/remmina_plugin_manager.c:410 data/ui/remmina_mpc.glade:314
#: data/ui/remmina_main.glade:513
msgid "Name"
msgstr ""

#: plugins/nx/nx_plugin.c:696 src/remmina_file_editor.c:347
#: src/remmina_file_editor.c:354 src/remmina_ssh_plugin.c:979
#: src/remmina_sftp_plugin.c:360
msgid "Identity file"
msgstr ""

#: plugins/nx/nx_plugin.c:736
msgid "NX - NX Technology"
msgstr ""

#: plugins/telepathy/telepathy_channel_handler.c:237
#, c-format
msgid ""
"%s wants to share his/her desktop.\n"
"Do you accept the invitation?"
msgstr ""

#: plugins/telepathy/telepathy_channel_handler.c:240
msgid "Desktop sharing invitation"
msgstr ""

#: plugins/telepathy/telepathy_plugin.c:57
msgid "Telepathy - Desktop Sharing"
msgstr ""

#: src/remmina_ftp_client.c:398
msgid "Choose download location"
msgstr ""

#: src/remmina_ftp_client.c:538
msgid "Are you sure to delete the selected files on server?"
msgstr ""

#: src/remmina_ftp_client.c:595
msgid "Choose a file to upload"
msgstr ""

#: src/remmina_ftp_client.c:602
msgid "Upload folder"
msgstr ""

#: src/remmina_ftp_client.c:658 src/remmina_ftp_client.c:780
msgid "Download"
msgstr ""

#: src/remmina_ftp_client.c:665 src/remmina_ftp_client.c:791
msgid "Upload"
msgstr ""

#: src/remmina_ftp_client.c:672 data/ui/remmina_main.glade:107
#: data/ui/remmina_main.glade:108
msgid "_Delete"
msgstr ""

#: src/remmina_ftp_client.c:759
msgid "Home"
msgstr ""

#: src/remmina_ftp_client.c:761
msgid "Go to home folder"
msgstr ""

#: src/remmina_ftp_client.c:766
msgid "Up"
msgstr ""

#: src/remmina_ftp_client.c:768
msgid "Go to parent folder"
msgstr ""

#: src/remmina_ftp_client.c:775
msgid "Refresh current folder"
msgstr ""

#: src/remmina_ftp_client.c:782
msgid "Download from server"
msgstr ""

#: src/remmina_ftp_client.c:793
msgid "Upload to server"
msgstr ""

#: src/remmina_ftp_client.c:800
msgid "Delete"
msgstr ""

#: src/remmina_ftp_client.c:802
msgid "Delete files on server"
msgstr ""

#: src/remmina_ftp_client.c:913 src/remmina_ftp_client.c:982
msgid "File Name"
msgstr ""

#: src/remmina_ftp_client.c:926 src/remmina_ftp_client.c:1011
msgid "Size"
msgstr ""

#: src/remmina_ftp_client.c:934
msgid "User"
msgstr ""

#: src/remmina_ftp_client.c:940 src/remmina_file_editor.c:1384
#: data/ui/remmina_mpc.glade:99 data/ui/remmina_mpc.glade:325
#: data/ui/remmina_main.glade:535
msgid "Group"
msgstr ""

#: src/remmina_ftp_client.c:946
msgid "Permission"
msgstr ""

#: src/remmina_ftp_client.c:1019
msgid "Progress"
msgstr ""

#: src/remmina_exec.c:227
#, c-format
msgid "Plugin %s is not registered."
msgstr ""

#: src/remmina_file_editor.c:74
msgid ""
"<tt><big>Supported formats\n"
"* server\n"
"* server:port\n"
"* [server]:port</big></tt>"
msgstr ""

#: src/remmina_file_editor.c:81
msgid ""
"<tt><big>* command in PATH args %h\n"
"* /path/to/foo -options %h %u\n"
"* %h is substituted with the server name\n"
"* %t is substituted with the SSH server name\n"
"* %u is substituted with the user name\n"
"* %U is substituted with the SSH user name\n"
"* %p is substituted with Remmina profile name\n"
"* %g is substituted with Remmina profile group name\n"
"Do not run in background if you want the command to be executed before "
"connecting.\n"
"</big></tt>"
msgstr ""

#: src/remmina_file_editor.c:94
msgid ""
"<tt><big>Supported formats\n"
"* :port\n"
"* server\n"
"* server:port\n"
"* [server]:port\n"
"* username@server:port (SSH protocol only)</big></tt>"
msgstr ""

#: src/remmina_file_editor.c:156
msgid "Choose a Remote Desktop Server"
msgstr ""

#: src/remmina_file_editor.c:159 src/remmina_init_dialog.c:88
#: src/remmina_plugin_manager.c:392
msgid "_OK"
msgstr ""

#: src/remmina_file_editor.c:356
msgid "_Open"
msgstr ""

#: src/remmina_file_editor.c:395 src/remmina_file_editor.c:854
#: src/remmina_protocol_widget.c:1215 data/ui/remmina_main.glade:549
msgid "Server"
msgstr ""

#: src/remmina_file_editor.c:419
#, c-format
msgid "Browse the network to find a %s server"
msgstr ""

#: src/remmina_file_editor.c:485 src/remmina_pref_dialog.c:82
#: data/ui/remmina_preferences.glade:240
msgid "Resolutions"
msgstr ""

#: src/remmina_file_editor.c:485 src/remmina_pref_dialog.c:82
msgid "Configure the available resolutions"
msgstr ""

#: src/remmina_file_editor.c:504
msgid "Resolution"
msgstr ""

#: src/remmina_file_editor.c:510
msgid "Use window size"
msgstr ""

#: src/remmina_file_editor.c:510
msgid "Use client resolution"
msgstr ""

#: src/remmina_file_editor.c:519 src/remmina_file_editor.c:833
msgid "Custom"
msgstr ""

#: src/remmina_file_editor.c:711
msgid "Keyboard mapping"
msgstr ""

#: src/remmina_file_editor.c:807
msgid "Enable SSH tunnel"
msgstr ""

#: src/remmina_file_editor.c:814
msgid "Tunnel via loopback address"
msgstr ""

#: src/remmina_file_editor.c:824
#, c-format
msgid "Same server at port %i"
msgstr ""

#: src/remmina_file_editor.c:873 src/remmina_ssh_plugin.c:999
msgid "Character set"
msgstr ""

#: src/remmina_file_editor.c:887
msgid "SSH Authentication"
msgstr ""

#: src/remmina_file_editor.c:897
msgid "SSH Agent (automatic)"
msgstr ""

#: src/remmina_file_editor.c:904 src/remmina_init_dialog.c:358
#: src/remmina_ssh_plugin.c:877 src/remmina_sftp_plugin.c:325
#: src/remmina_protocol_widget.c:977 data/ui/remmina_mpc.glade:113
msgid "Password"
msgstr ""

#: src/remmina_file_editor.c:911 src/remmina_ssh_plugin.c:880
#: src/remmina_sftp_plugin.c:328
msgid "Public key (automatic)"
msgstr ""

#: src/remmina_file_editor.c:968
msgid "Basic"
msgstr ""

#: src/remmina_file_editor.c:974
msgid "Advanced"
msgstr ""

#: src/remmina_file_editor.c:1179
msgid "Default settings saved."
msgstr ""

#: src/remmina_file_editor.c:1249
msgid "Remote Desktop Preference"
msgstr ""

#: src/remmina_file_editor.c:1255
msgid "Save as Default"
msgstr ""

#: src/remmina_file_editor.c:1258 src/remmina_main.c:886
msgid "_Save"
msgstr ""

#: src/remmina_file_editor.c:1263 data/ui/remmina_main.glade:77
#: data/ui/remmina_main.glade:78
msgid "Connect"
msgstr ""

#: src/remmina_file_editor.c:1266
msgid "_Save and Connect"
msgstr ""

#: src/remmina_file_editor.c:1356
msgid "Profile"
msgstr ""

#: src/remmina_file_editor.c:1373
msgid "Quick Connect"
msgstr ""

#: src/remmina_file_editor.c:1397
#, c-format
msgid "Use '%s' as subgroup delimiter"
msgstr ""

#: src/remmina_file_editor.c:1402 src/remmina_plugin_manager.c:69
msgid "Protocol"
msgstr ""

#: src/remmina_file_editor.c:1416
msgid "Pre Command"
msgstr ""

#: src/remmina_file_editor.c:1434
msgid "Post Command"
msgstr ""

#: src/remmina_file_editor.c:1498 src/remmina_file_editor.c:1516
#: src/remmina_connection_window.c:3745
#, c-format
msgid "File %s not found."
msgstr ""

#: src/remmina_about.c:53
msgid "translator-credits"
msgstr ""
"Launchpad Contributions:\n"
"  Praveen Illa https://launchpad.net/~telugulinux"

#: src/remmina_applet_menu_item.c:121
msgid "Discovered"
msgstr ""

#: src/remmina_applet_menu_item.c:126
msgid "New Connection"
msgstr ""

#: src/remmina_connection_window.c:537
#, c-format
msgid ""
"There are %i active connections in the current window. Are you sure to close?"
msgstr ""

#: src/remmina_connection_window.c:1180
msgid "Viewport fullscreen mode"
msgstr ""

#: src/remmina_connection_window.c:1189
msgid "Scrolled fullscreen mode"
msgstr ""

#: src/remmina_connection_window.c:1258
msgid "Keep aspect ratio when scaled"
msgstr ""

#: src/remmina_connection_window.c:1267
msgid "Fill client window when scaled"
msgstr ""

#: src/remmina_connection_window.c:1680 src/remmina_pref_dialog.c:140
#: data/ui/remmina_preferences.glade:252
msgid "Keystrokes"
msgstr ""

#: src/remmina_connection_window.c:1776
msgid ""
"Warning: screenshot is scaled or distorted. Disable scaling to have better "
"screenshot."
msgstr ""

#: src/remmina_connection_window.c:1825
msgid "Screenshot taken"
msgstr ""

#: src/remmina_connection_window.c:1885
msgid "Resize the window to fit in remote resolution"
msgstr ""

#: src/remmina_connection_window.c:1895 data/ui/remmina_preferences.glade:737
msgid "Toggle fullscreen mode"
msgstr ""

#: src/remmina_connection_window.c:1937 data/ui/remmina_preferences.glade:793
msgid "Switch tab pages"
msgstr ""

#: src/remmina_connection_window.c:1951
msgid "Toggle dynamic resolution update"
msgstr ""

#: src/remmina_connection_window.c:1961 data/ui/remmina_preferences.glade:834
msgid "Toggle scaled mode"
msgstr ""

#: src/remmina_connection_window.c:1997
msgid "Grab all keyboard events"
msgstr ""

#: src/remmina_connection_window.c:2006 data/ui/remmina_main.glade:42
#: data/ui/remmina_main.glade:43
msgid "Preferences"
msgstr ""

#: src/remmina_connection_window.c:2014 src/remmina_connection_window.c:2015
msgid "Tools"
msgstr ""

#: src/remmina_connection_window.c:2027 data/ui/remmina_preferences.glade:975
msgid "Screenshot"
msgstr ""

#: src/remmina_connection_window.c:2034 data/ui/remmina_preferences.glade:890
msgid "Minimize window"
msgstr ""

#: src/remmina_connection_window.c:2041 data/ui/remmina_preferences.glade:919
msgid "Disconnect"
msgstr ""

#: src/remmina_init_dialog.c:268
#, c-format
msgid "Save %s"
msgstr ""

#: src/remmina_init_dialog.c:389
msgid "Save password"
msgstr ""

#: src/remmina_init_dialog.c:455
msgid "Certificate Details:"
msgstr ""

#: src/remmina_init_dialog.c:468 src/remmina_init_dialog.c:570
msgid "Subject:"
msgstr ""

#: src/remmina_init_dialog.c:480 src/remmina_init_dialog.c:583
msgid "Issuer:"
msgstr ""

#: src/remmina_init_dialog.c:492
msgid "Fingerprint:"
msgstr ""

#: src/remmina_init_dialog.c:505
msgid "Accept Certificate?"
msgstr ""

#: src/remmina_init_dialog.c:557
msgid "Certificate Changed! Details:"
msgstr ""

#: src/remmina_init_dialog.c:595
msgid "Old Fingerprint:"
msgstr ""

#: src/remmina_init_dialog.c:607
msgid "New Fingerprint:"
msgstr ""

#: src/remmina_init_dialog.c:620
msgid "Accept Changed Certificate?"
msgstr ""

#: src/remmina_init_dialog.c:717
msgid "CA certificate"
msgstr ""

#: src/remmina_init_dialog.c:718
msgid "CA CRL"
msgstr ""

#: src/remmina_init_dialog.c:719
msgid "Client certificate"
msgstr ""

#: src/remmina_init_dialog.c:720
msgid "Client key"
msgstr ""

#: src/remmina_init_dialog.c:790
msgid "Do you trust the new public key?"
msgstr ""

#: src/remmina_init_dialog.c:818
msgid "The server is unknown. The public key fingerprint is:"
msgstr ""

#: src/remmina_init_dialog.c:827
msgid ""
"WARNING: The server has changed its public key. This means either you are "
"under attack,\n"
"or the administrator has changed the key. The new public key fingerprint is:"
msgstr ""

#: src/remmina.c:78
msgid "Show about dialog"
msgstr ""

#: src/remmina.c:79 src/remmina.c:80
msgid "Connect to a .remmina file"
msgstr ""

#: src/remmina.c:81
msgid "Edit a .remmina file"
msgstr ""

#: src/remmina.c:83 data/ui/remmina_main.glade:695
msgid "Create a new connection profile"
msgstr ""

#: src/remmina.c:84
msgid "Show preferences dialog page"
msgstr ""

#: src/remmina.c:85
msgid "Execute the plugin"
msgstr ""

#: src/remmina.c:86
msgid "Quit the application"
msgstr ""

#: src/remmina.c:87
msgid "Use default server name (for --new)"
msgstr ""

#: src/remmina.c:88
msgid "Use default protocol (for --new)"
msgstr ""

#: src/remmina.c:89
msgid "Start as tray icon"
msgstr ""

#: src/remmina.c:90
msgid "Show the application's version"
msgstr ""

#: src/remmina.c:91
msgid "Show the application's version, including the pulgin versions"
msgstr ""

#: src/remmina_icon.c:135
msgid "Open Main Window"
msgstr ""

#: src/remmina_icon.c:140
msgid "_Preferences"
msgstr ""

#: src/remmina_icon.c:145 data/ui/remmina_main.glade:52
#: data/ui/remmina_main.glade:53
msgid "_About"
msgstr ""

#: src/remmina_icon.c:155
msgid "Enable Service Discovery"
msgstr ""

#: src/remmina_icon.c:168 data/ui/remmina_main.glade:33
#: data/ui/remmina_main.glade:34
msgid "_Quit"
msgstr ""

#: src/remmina_icon.c:351 src/remmina_icon.c:534
msgid "Remmina Applet"
msgstr ""

#: src/remmina_icon.c:353 src/remmina_icon.c:536
msgid "Connect to remote desktops through the applet menu"
msgstr ""

#: src/remmina_icon.c:475 src/remmina_icon.c:476 src/remmina_main.c:1099
msgid "Remmina Remote Desktop Client"
msgstr "రెమ్మినా సుదూర డెస్కుటాప్ క్లయింటు"

#: src/remmina_ssh.c:203
#, c-format
msgid "SSH password authentication failed: %s"
msgstr ""

#: src/remmina_ssh.c:221 src/remmina_ssh.c:230 src/remmina_ssh.c:238
#, c-format
msgid "SSH public key authentication failed: %s"
msgstr ""

#: src/remmina_ssh.c:222
msgid "SSH Key file not yet set."
msgstr ""

#: src/remmina_ssh.c:253
#, c-format
msgid "SSH automatic public key authentication failed: %s"
msgstr ""

#: src/remmina_ssh.c:269
#, c-format
msgid "SSH public key authentication with ssh agent failed: %s"
msgstr ""

#: src/remmina_ssh.c:288
#, c-format
msgid "SSH Kerberos/GSSAPI authentication failed: %s"
msgstr ""

#: src/remmina_ssh.c:418
#, c-format
msgid "Authenticating %s's password to SSH server %s..."
msgstr ""

#: src/remmina_ssh.c:419 src/remmina_protocol_widget.c:971
msgid "SSH password"
msgstr ""

#: src/remmina_ssh.c:425
#, c-format
msgid "Authenticating %s's identity to SSH server %s..."
msgstr ""

#: src/remmina_ssh.c:426 src/remmina_protocol_widget.c:974
msgid "SSH private key passphrase"
msgstr ""

#: src/remmina_ssh.c:430
#, c-format
msgid "Authenticating %s's Kerberos to SSH server %s..."
msgstr ""

#: src/remmina_ssh.c:431
msgid "SSH Kerberos/GSSAPI"
msgstr ""

#: src/remmina_ssh.c:560
#, c-format
msgid "Failed to startup SSH session: %s"
msgstr ""

#: src/remmina_ssh.c:932
#, c-format
msgid "Failed to connect to the SSH tunnel destination: %s"
msgstr ""

#: src/remmina_ssh.c:1002
#, c-format
msgid "Failed to execute %s on SSH server : %%s"
msgstr ""

#: src/remmina_ssh.c:1033 src/remmina_ssh.c:1055
#, c-format
msgid "Failed to request port forwarding : %s"
msgstr ""

#: src/remmina_ssh.c:1093
msgid "No response from the server."
msgstr ""

#: src/remmina_ssh.c:1482
#, c-format
msgid "Failed to create sftp session: %s"
msgstr ""

#: src/remmina_ssh.c:1486
#, c-format
msgid "Failed to initialize sftp session: %s"
msgstr ""

#: src/remmina_mpchange.c:232
msgid "The passwords do not match"
msgstr ""

#: src/remmina_mpchange.c:242
msgid "Resetting passwords, please wait..."
msgstr ""

#: src/remmina_mpchange.c:325
msgid "The multi password changer cannot work without a secret plugin.\n"
msgstr ""

#: src/remmina_mpchange.c:328
msgid "The multi password changer does not work without a secret service.\n"
msgstr ""

#: src/remmina_mpchange.c:417
#, c-format
msgid "%d password changed."
msgid_plural "%d passwords changed."
msgstr[0] ""
msgstr[1] ""

#: src/remmina_plugin_manager.c:69
msgid "Entry"
msgstr ""

#: src/remmina_plugin_manager.c:69
msgid "File"
msgstr ""

#: src/remmina_plugin_manager.c:69
msgid "Tool"
msgstr ""

#: src/remmina_plugin_manager.c:69
msgid "Preference"
msgstr ""

#: src/remmina_plugin_manager.c:69
msgid "Secret"
msgstr ""

#: src/remmina_plugin_manager.c:392 data/ui/remmina_main.glade:60
#: data/ui/remmina_main.glade:61 data/ui/remmina_main.glade:341
msgid "Plugins"
msgstr ""

#: src/remmina_plugin_manager.c:422
msgid "Description"
msgstr ""

#: src/remmina_plugin_manager.c:428
msgid "Version"
msgstr ""

#: src/remmina_ssh_plugin.c:473
#, c-format
msgid "%s"
msgstr ""

#: src/remmina_ssh_plugin.c:490
msgid "Terminal content saved under"
msgstr ""

#: src/remmina_ssh_plugin.c:547
msgid "Select All (Host+a)"
msgstr ""

#: src/remmina_ssh_plugin.c:548
msgid "Copy (Host+c)"
msgstr ""

#: src/remmina_ssh_plugin.c:549
msgid "Paste (Host+v)"
msgstr ""

#: src/remmina_ssh_plugin.c:550
msgid "Save session to file"
msgstr ""

#: src/remmina_ssh_plugin.c:878 src/remmina_sftp_plugin.c:326
msgid "SSH identity file"
msgstr ""

#: src/remmina_ssh_plugin.c:879 src/remmina_sftp_plugin.c:327
msgid "SSH agent"
msgstr ""

#: src/remmina_ssh_plugin.c:881 src/remmina_sftp_plugin.c:329
msgid "Kerberos (GSSAPI)"
msgstr ""

#: src/remmina_ssh_plugin.c:956 data/ui/remmina_main.glade:97
#: data/ui/remmina_main.glade:98
msgid "Copy"
msgstr ""

#: src/remmina_ssh_plugin.c:956
msgid "_Copy"
msgstr ""

#: src/remmina_ssh_plugin.c:957
msgid "Paste"
msgstr ""

#: src/remmina_ssh_plugin.c:957
msgid "_Paste"
msgstr ""

#: src/remmina_ssh_plugin.c:958
msgid "Select all"
msgstr ""

#: src/remmina_ssh_plugin.c:958
msgid "_Select all"
msgstr ""

#: src/remmina_ssh_plugin.c:978 src/remmina_sftp_plugin.c:359
msgid "Authentication type"
msgstr ""

#: src/remmina_ssh_plugin.c:980 src/remmina_sftp_plugin.c:361
msgid "Private key passphrase"
msgstr ""

#: src/remmina_ssh_plugin.c:998
msgid "Terminal color scheme"
msgstr ""

#: src/remmina_ssh_plugin.c:1000
msgid "SSH Proxy Command"
msgstr ""

#: src/remmina_ssh_plugin.c:1001
msgid "KEX (Key Exchange) algorithms"
msgstr ""

#: src/remmina_ssh_plugin.c:1002
msgid "Symmetric cipher client to server"
msgstr ""

#: src/remmina_ssh_plugin.c:1003
msgid "Preferred server host key types"
msgstr ""

#: src/remmina_ssh_plugin.c:1004
msgid "SSH session log folder"
msgstr ""

#: src/remmina_ssh_plugin.c:1005
msgid "SSH session log file name"
msgstr ""

#: src/remmina_ssh_plugin.c:1006
msgid "Enable SSH session logging at exit"
msgstr ""

#: src/remmina_ssh_plugin.c:1007
msgid "Enable SSH compression"
msgstr ""

#: src/remmina_ssh_plugin.c:1009
msgid "Strict host key checking"
msgstr ""

#: src/remmina_ssh_plugin.c:1023
msgid "SSH - Secure Shell"
msgstr ""

#: src/remmina_public.c:638
msgid "Please enter format 'widthxheight'."
msgstr ""

#: src/remmina_pref_dialog.c:129
msgid "Recent lists cleared."
msgstr ""

#: src/remmina_pref_dialog.c:140 data/ui/remmina_preferences.glade:262
msgid "Configure the keystrokes"
msgstr ""

#: src/remmina_sftp_client.c:170
#, c-format
msgid "Error creating directory %s."
msgstr ""

#: src/remmina_sftp_client.c:177 src/remmina_sftp_client.c:197
#, c-format
msgid "Error creating file %s."
msgstr ""

#: src/remmina_sftp_client.c:214
#, c-format
msgid "Error opening file %s on server. %s"
msgstr ""

#: src/remmina_sftp_client.c:236
#, c-format
msgid "Error writing file %s."
msgstr ""

#: src/remmina_sftp_client.c:276
#, c-format
msgid "Error opening directory %s. %s"
msgstr ""

#: src/remmina_sftp_client.c:380
#, c-format
msgid "Error creating folder %s on server. %s"
msgstr ""

#: src/remmina_sftp_client.c:408 src/remmina_sftp_client.c:430
#, c-format
msgid "Error creating file %s on server. %s"
msgstr ""

#: src/remmina_sftp_client.c:451
#, c-format
msgid "Error opening file %s."
msgstr ""

#: src/remmina_sftp_client.c:471
#, c-format
msgid "Error writing file %s on server. %s"
msgstr ""

#: src/remmina_sftp_client.c:671 src/remmina_sftp_client.c:734
#, c-format
msgid "Failed to open directory %s. %s"
msgstr ""

#: src/remmina_sftp_client.c:689
#, c-format
msgid "Failed reading directory. %s"
msgstr ""

#: src/remmina_sftp_client.c:797
msgid ""
"File transfer currently in progress.\n"
"Are you sure to cancel it?"
msgstr ""

#: src/remmina_sftp_client.c:831
#, c-format
msgid "Failed to delete '%s'. %s"
msgstr ""

#: src/remmina_sftp_client.c:912
msgid "File exists"
msgstr ""

#: src/remmina_sftp_client.c:915
msgid "Resume"
msgstr ""

#: src/remmina_sftp_client.c:916
msgid "Overwrite"
msgstr ""

#: src/remmina_sftp_client.c:926
msgid "Question"
msgstr ""

#: src/remmina_sftp_client.c:934
msgid "The following file already exists in the target folder:"
msgstr ""

#: src/remmina_sftp_plugin.c:338
msgid "Show Hidden Files"
msgstr ""

#: src/remmina_sftp_plugin.c:340
msgid "Overwrite all"
msgstr ""

#: src/remmina_sftp_plugin.c:370
msgid "SFTP - Secure File Transfer"
msgstr ""

#: src/remmina_main.c:589
#, c-format
msgid "Total %i item."
msgid_plural "Total %i items."
msgstr[0] ""
msgstr[1] ""

#: src/remmina_main.c:725
#, c-format
msgid "Are you sure to delete '%s'"
msgstr ""

#: src/remmina_main.c:836
#, c-format
msgid ""
"Unable to import:\n"
"%s"
msgstr ""

#: src/remmina_main.c:863 data/ui/remmina_main.glade:180
#: data/ui/remmina_main.glade:181 data/ui/remmina_main.glade:323
msgid "Import"
msgstr ""

#: src/remmina_main.c:893
msgid "This protocol does not support exporting."
msgstr ""

#: src/remmina_protocol_widget.c:139
#, c-format
msgid "Connecting to '%s'..."
msgstr ""

#: src/remmina_protocol_widget.c:225
#, c-format
msgid "Protocol plugin %s is not installed."
msgstr ""

#: src/remmina_protocol_widget.c:257
msgid "Open Secure Shell in New Terminal..."
msgstr ""

#: src/remmina_protocol_widget.c:263
msgid "Open Secure File Transfer..."
msgstr ""

#: src/remmina_protocol_widget.c:590
#, c-format
msgid "Connecting to SSH server %s..."
msgstr ""

#: src/remmina_protocol_widget.c:657 src/remmina_protocol_widget.c:811
#, c-format
msgid "Connecting to %s through SSH tunnel..."
msgstr ""

#: src/remmina_protocol_widget.c:695
#, c-format
msgid "Waiting for an incoming SSH tunnel at port %i..."
msgstr ""

#: src/remmina_protocol_widget.c:738
#, c-format
msgid "Command %s not found on SSH server"
msgstr ""

#: src/remmina_protocol_widget.c:742
#, c-format
msgid "Command %s failed on SSH server (status = %i)."
msgstr ""

#: src/remmina_protocol_widget.c:749
#, c-format
msgid "Failed to execute command: %s"
msgstr ""

#: src/remmina_protocol_widget.c:968
#, c-format
msgid "%s password"
msgstr ""

#: src/remmina_protocol_widget.c:1145
#, c-format
msgid "Listening on port %i for an incoming %s connection..."
msgstr ""

#: src/remmina_protocol_widget.c:1153
msgid "Authentication failed. Trying to reconnect..."
msgstr ""

#: src/remmina_chat_window.c:178
#, c-format
msgid "Chat with %s"
msgstr ""

#: src/remmina_chat_window.c:230
msgid "_Send"
msgstr "పంపు (_S)"

#: src/remmina_chat_window.c:240
msgid "_Clear"
msgstr "శుభ్రపరుచు (_C)"

#: data/ui/remmina_spinner.glade:29 data/ui/remmina_key_chooser.glade:38
#: data/ui/remmina_key_chooser.glade:53
msgid "button"
msgstr ""

#: data/ui/remmina_spinner.glade:54
msgid "PLEASE WAIT ..."
msgstr ""

#: data/ui/remmina_key_chooser.glade:14 data/ui/remmina_key_chooser.glade:15
msgid "_Remove"
msgstr ""

#: data/ui/remmina_key_chooser.glade:23
msgid "Choose a new key"
msgstr ""

#: data/ui/remmina_key_chooser.glade:82
msgid "Please press the new key..."
msgstr ""

#: data/ui/remmina_string_list.glade:8 data/ui/remmina_string_list.glade:9
#: data/ui/remmina_string_list.glade:63 data/ui/remmina_preferences.glade:33
#: data/ui/remmina_preferences.glade:34 data/ui/remmina_preferences.glade:60
msgid "Close"
msgstr ""

#: data/ui/remmina_string_list.glade:14 data/ui/remmina_string_list.glade:158
msgid "Add"
msgstr ""

#: data/ui/remmina_string_list.glade:20 data/ui/remmina_string_list.glade:137
msgid "Remove"
msgstr ""

#: data/ui/remmina_string_list.glade:26 data/ui/remmina_string_list.glade:116
msgid "Move up"
msgstr ""

#: data/ui/remmina_string_list.glade:32 data/ui/remmina_string_list.glade:95
msgid "Move down"
msgstr ""

#: data/ui/remmina_mpc.glade:7
msgid "Remmina - Multi Password Changer"
msgstr ""

#: data/ui/remmina_mpc.glade:21
msgid "Change"
msgstr ""

#: data/ui/remmina_mpc.glade:35
msgid "Cancel"
msgstr ""

#: data/ui/remmina_mpc.glade:61
msgid "<span weight='bold' size='larger'>Multi Password Changer</span>"
msgstr ""

#: data/ui/remmina_mpc.glade:166
msgid "Selection criteria"
msgstr ""

#: data/ui/remmina_mpc.glade:195
msgid "Confirm password"
msgstr ""

#: data/ui/remmina_mpc.glade:208
msgid "Reset to"
msgstr ""

#: data/ui/remmina_mpc.glade:302
msgid "F"
msgstr ""

#: data/ui/remmina_mpc.glade:336
msgid "Domain\\Username"
msgstr ""

#: data/ui/remmina_main.glade:44
msgid "Open the preferences dialog"
msgstr ""

#: data/ui/remmina_main.glade:67 data/ui/remmina_main.glade:350
msgid "Multi password changer"
msgstr ""

#: data/ui/remmina_main.glade:68
msgid "MPChange"
msgstr ""

#: data/ui/remmina_main.glade:79
msgid "Open the connection to the selected remote desktop file"
msgstr ""

#: data/ui/remmina_main.glade:87 data/ui/remmina_main.glade:88
msgid "_Edit"
msgstr ""

#: data/ui/remmina_main.glade:89
msgid "Edit the selected remote desktop file"
msgstr ""

#: data/ui/remmina_main.glade:99
msgid "Create a copy of the selected remote desktop file"
msgstr ""

#: data/ui/remmina_main.glade:109
msgid "Delete the selected remote desktop file"
msgstr ""

#: data/ui/remmina_main.glade:117 data/ui/remmina_main.glade:118
msgid "External Tools"
msgstr ""

#: data/ui/remmina_main.glade:128 data/ui/remmina_main.glade:129
msgid "_New"
msgstr ""

#: data/ui/remmina_main.glade:130
msgid "Create a new remote desktop file"
msgstr ""

#: data/ui/remmina_main.glade:142 data/ui/remmina_main.glade:143
#: data/ui/remmina_main.glade:420
msgid "Homepage"
msgstr ""

#: data/ui/remmina_main.glade:149 data/ui/remmina_main.glade:150
#: data/ui/remmina_main.glade:429
msgid "Online Wiki"
msgstr ""

#: data/ui/remmina_main.glade:156 data/ui/remmina_main.glade:157
#: data/ui/remmina_main.glade:438
msgid "G+ Remmina Community"
msgstr ""

#: data/ui/remmina_main.glade:163 data/ui/remmina_main.glade:164
#: data/ui/remmina_main.glade:447
msgid "Donations"
msgstr ""

#: data/ui/remmina_main.glade:170 data/ui/remmina_main.glade:171
#: data/ui/remmina_main.glade:456
msgid "Debug Window"
msgstr ""

#: data/ui/remmina_main.glade:187 data/ui/remmina_main.glade:188
#: data/ui/remmina_main.glade:332
msgid "Export"
msgstr ""

#: data/ui/remmina_main.glade:197 data/ui/remmina_main.glade:198
msgid "Statusbar"
msgstr ""

#: data/ui/remmina_main.glade:205 data/ui/remmina_main.glade:206
msgid "List View"
msgstr ""

#: data/ui/remmina_main.glade:214 data/ui/remmina_main.glade:215
msgid "Tree View"
msgstr ""

#: data/ui/remmina_main.glade:563
msgid "Last time used"
msgstr ""

#: data/ui/remmina_main.glade:626
msgid ""
"Do you allow Remmina to send periodic anonymous usage statistics to its "
"developers?"
msgstr ""

#: data/ui/remmina_main.glade:637
msgid "No"
msgstr ""

#: data/ui/remmina_main.glade:653
msgid "Yes"
msgstr ""

#: data/ui/remmina_main.glade:729
msgid "search string or server name/ip address for quick connect"
msgstr ""

#: data/ui/remmina_main.glade:734
msgid "Server name or IP address"
msgstr ""

#: data/ui/remmina_main.glade:735 data/ui/remmina_preferences.glade:224
msgid "Clear"
msgstr ""

#: data/ui/remmina_main.glade:780
msgid "Actions"
msgstr ""

#: data/ui/remmina_about.glade:30
msgid "About Remmina"
msgstr ""

#: data/ui/remmina_about.glade:40
msgid "Remmina Web Site"
msgstr ""

#: data/ui/remmina_about.glade:138
msgid ""
"Adolfo Jayme Barrientos <fitojb@ubuntu.com>\n"
"Antenore Gatta <antenore@simbiosi.org>\n"
"Balázs Meskó <meskobalazs@gmail.com>\n"
"Davy Defaud <davy.defaud@free.fr>\n"
"Emmanuel Grognet <emmanuel@grognet.fr>\n"
"Giovanni Panozzo <giovanni@panozzo.it>\n"
"Jean-Louis Dupond <jean-louis@dupond.be>\n"
"Johannes Weberhofer <jweberhofer@weberhofer.at>\n"
"Jose Gregorio Jimenez Sanchez <josegjimenez@gmail.com>\n"
"llyzs <llyzs.vic@gmail.com>\n"
"Meskó Balázs <meskobalazs@gmail.com>\n"
"morph027 <morphsen@gmx.com>\n"
"Muflone <muflone@vbsimple.net>\n"
"Qian Zheng <sotux82@gmail.com>\n"
"scootergrisen <scootergrisen@gmail.com>\n"
"Shuhrat Dehkanov <k@efir.uz>\n"
"theraser <mail@hegerfeld.org>\n"
msgstr ""

#: data/ui/remmina_preferences.glade:41
msgid "Remmina Preferences"
msgstr ""

#: data/ui/remmina_preferences.glade:102
msgid "Remember last view mode for each connection"
msgstr ""

#: data/ui/remmina_preferences.glade:121
msgid "Double-click action"
msgstr ""

#: data/ui/remmina_preferences.glade:134
msgid "Open connection"
msgstr ""

#: data/ui/remmina_preferences.glade:135
msgid "Edit settings"
msgstr ""

#: data/ui/remmina_preferences.glade:149
msgid "Scale quality"
msgstr ""

#: data/ui/remmina_preferences.glade:162
msgid "Nearest"
msgstr ""

#: data/ui/remmina_preferences.glade:163
msgid "Tiles"
msgstr ""

#: data/ui/remmina_preferences.glade:164
msgid "Bilinear"
msgstr ""

#: data/ui/remmina_preferences.glade:165
msgid "Hyper"
msgstr ""

#: data/ui/remmina_preferences.glade:179
msgid "Auto scroll step size"
msgstr ""

#: data/ui/remmina_preferences.glade:203
msgid "Maximum recent items"
msgstr ""

#: data/ui/remmina_preferences.glade:279
msgid "Screenshots folder"
msgstr ""

#: data/ui/remmina_preferences.glade:290
msgid "Choose the directory where you want to save Remmina screenshots."
msgstr ""

#: data/ui/remmina_preferences.glade:293
msgid "Select a Directory"
msgstr ""

#: data/ui/remmina_preferences.glade:303
msgid "Configure resolutions"
msgstr ""

#: data/ui/remmina_preferences.glade:317
msgid "Send periodic usage statistics to remmina developers"
msgstr ""

#: data/ui/remmina_preferences.glade:338
msgid "Options"
msgstr ""

#: data/ui/remmina_preferences.glade:360
msgid "Always show tabs"
msgstr ""

#: data/ui/remmina_preferences.glade:376
msgid "Hide toolbar in tabbed interface"
msgstr ""

#: data/ui/remmina_preferences.glade:395
msgid "Default view mode"
msgstr ""

#: data/ui/remmina_preferences.glade:408
msgid "Automatic"
msgstr ""

#: data/ui/remmina_preferences.glade:409
msgid "Scrolled window"
msgstr ""

#: data/ui/remmina_preferences.glade:410
msgid "Scrolled fullscreen"
msgstr ""

#: data/ui/remmina_preferences.glade:411
msgid "Viewport fullscreen"
msgstr ""

#: data/ui/remmina_preferences.glade:425
msgid "Tab interface"
msgstr ""

#: data/ui/remmina_preferences.glade:438
msgid "Tab by groups"
msgstr ""

#: data/ui/remmina_preferences.glade:439
msgid "Tab by protocols"
msgstr ""

#: data/ui/remmina_preferences.glade:440
msgid "Tab all connections"
msgstr ""

#: data/ui/remmina_preferences.glade:441
msgid "Do not use tabs"
msgstr ""

#: data/ui/remmina_preferences.glade:455
msgid "Show buttons icons"
msgstr ""

#: data/ui/remmina_preferences.glade:467 data/ui/remmina_preferences.glade:497
msgid "This setting will be active after the application restart"
msgstr ""

#: data/ui/remmina_preferences.glade:470 data/ui/remmina_preferences.glade:500
msgid "Use system theme preferences"
msgstr ""

#: data/ui/remmina_preferences.glade:471 data/ui/remmina_preferences.glade:501
msgid "Show always"
msgstr ""

#: data/ui/remmina_preferences.glade:472 data/ui/remmina_preferences.glade:502
msgid "Hide always"
msgstr ""

#: data/ui/remmina_preferences.glade:486
msgid "Show menu icons"
msgstr ""

#: data/ui/remmina_preferences.glade:513
msgid "Fullscreen on the same monitor as the connection window"
msgstr ""

#: data/ui/remmina_preferences.glade:534
msgid "Peeking"
msgstr ""

#: data/ui/remmina_preferences.glade:535
msgid "Hidden"
msgstr ""

#: data/ui/remmina_preferences.glade:536
msgid "Disabled"
msgstr ""

#: data/ui/remmina_preferences.glade:550
msgid "Fullscreen toolbar visibility"
msgstr ""

#: data/ui/remmina_preferences.glade:568
msgid "Appearance"
msgstr ""

#: data/ui/remmina_preferences.glade:591
msgid "Show new connection on top of the menu"
msgstr ""

#: data/ui/remmina_preferences.glade:607
msgid "Hide total count in group menu"
msgstr ""

#: data/ui/remmina_preferences.glade:623
msgid "Disable tray icon"
msgstr ""

#: data/ui/remmina_preferences.glade:640
msgid "Start Remmina in tray icon at user logon"
msgstr ""

#: data/ui/remmina_preferences.glade:656
msgid "Dark Tray Icon"
msgstr ""

#: data/ui/remmina_preferences.glade:660
msgid "Choose this if your theme panel is light."
msgstr ""

#: data/ui/remmina_preferences.glade:682
msgid "Applet"
msgstr ""

#: data/ui/remmina_preferences.glade:709
msgid "Host key"
msgstr ""

#: data/ui/remmina_preferences.glade:765
msgid "Auto-fit window"
msgstr ""

#: data/ui/remmina_preferences.glade:862
msgid "Grab keyboard"
msgstr ""

#: data/ui/remmina_preferences.glade:947
msgid "Show / hide toolbar"
msgstr ""

#: data/ui/remmina_preferences.glade:985
msgid "SCREENSHOT"
msgstr ""

#: data/ui/remmina_preferences.glade:1004
msgid "View-only mode"
msgstr ""

#: data/ui/remmina_preferences.glade:1014
msgid "VIEW-ONLY MODE"
msgstr ""

#: data/ui/remmina_preferences.glade:1038
msgid "Keyboard"
msgstr ""

#: data/ui/remmina_preferences.glade:1064
msgid "SSH tunnel local port"
msgstr ""

#: data/ui/remmina_preferences.glade:1087
msgid "Parse ~/.ssh/config"
msgstr ""

#: data/ui/remmina_preferences.glade:1107
msgid "SSH_LOG_NOLOG"
msgstr ""

#: data/ui/remmina_preferences.glade:1108
msgid "SSH_LOG_RARE"
msgstr ""

#: data/ui/remmina_preferences.glade:1109
msgid "SSH_LOG_ENTRY"
msgstr ""

#: data/ui/remmina_preferences.glade:1110
msgid "SSH_LOG_PACKET"
msgstr ""

#: data/ui/remmina_preferences.glade:1111
msgid "SSH_LOG_FUNCTIONS"
msgstr ""

#: data/ui/remmina_preferences.glade:1125
msgid "SSH log level"
msgstr ""

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1188
msgid ""
"The time (in seconds) the connection needs to remain idle before TCP starts "
"sending keepalive probes."
msgstr ""

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1203
msgid "The time (in seconds) between individual keepalive probes."
msgstr ""

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1218
msgid ""
"The maximum number of keepalive probes TCP should send before dropping the "
"connection."
msgstr ""

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1233
msgid ""
"it specifies the maximum amount of time in milliseconds that transmitted "
"data may remain unacknowledged before TCP will forcibly close the  "
"corresponding connection."
msgstr ""

#: data/ui/remmina_preferences.glade:1255
msgid "SSH Options"
msgstr ""

#: data/ui/remmina_preferences.glade:1287
msgid "Terminal font"
msgstr ""

#: data/ui/remmina_preferences.glade:1300
msgid "Scrollback lines"
msgstr ""

#: data/ui/remmina_preferences.glade:1309
msgid "Use system default font"
msgstr ""

#: data/ui/remmina_preferences.glade:1362
msgid "Allow bold text"
msgstr ""

#: data/ui/remmina_preferences.glade:1394
msgid "Clipboard copy shortcut"
msgstr ""

#: data/ui/remmina_preferences.glade:1406
#: data/ui/remmina_preferences.glade:1447
#: data/ui/remmina_preferences.glade:1488
msgid "(Host key +)"
msgstr ""

#: data/ui/remmina_preferences.glade:1435
msgid "Clipboard paste shortcut"
msgstr ""

#: data/ui/remmina_preferences.glade:1476
msgid "Select all shortcut"
msgstr ""

#: data/ui/remmina_preferences.glade:1528
#: data/ui/remmina_preferences.glade:1540
msgid "Foreground color"
msgstr ""

#: data/ui/remmina_preferences.glade:1553
#: data/ui/remmina_preferences.glade:1565
msgid "Background color"
msgstr ""

#: data/ui/remmina_preferences.glade:1578
msgid "Cursor color"
msgstr ""

#: data/ui/remmina_preferences.glade:1590
msgid "Cursor Color"
msgstr ""

#: data/ui/remmina_preferences.glade:1603
msgid "Normal colors"
msgstr ""

#: data/ui/remmina_preferences.glade:1616
msgid "Bright colors"
msgstr ""

#: data/ui/remmina_preferences.glade:1628
msgid "Pick a color for black"
msgstr ""

#: data/ui/remmina_preferences.glade:1640
msgid "Pick a color for bright black"
msgstr ""

#: data/ui/remmina_preferences.glade:1652
msgid "Pick a color for red"
msgstr ""

#: data/ui/remmina_preferences.glade:1664
msgid "Pick a color for green"
msgstr ""

#: data/ui/remmina_preferences.glade:1676
msgid "Pick a color for yellow"
msgstr ""

#: data/ui/remmina_preferences.glade:1688
msgid "Pick a color for blue"
msgstr ""

#: data/ui/remmina_preferences.glade:1700
msgid "Pick a color for magenta"
msgstr ""

#: data/ui/remmina_preferences.glade:1712
msgid "Pick a color for Cyan"
msgstr ""

#: data/ui/remmina_preferences.glade:1724
msgid "Pick a color for white"
msgstr ""

#: data/ui/remmina_preferences.glade:1736
msgid "Pick a color for bright red"
msgstr ""

#: data/ui/remmina_preferences.glade:1748
msgid "Pick a color for bright green"
msgstr ""

#: data/ui/remmina_preferences.glade:1760
msgid "Pick a color for bright yellow"
msgstr ""

#: data/ui/remmina_preferences.glade:1772
msgid "Pick a color for bright blue"
msgstr ""

#: data/ui/remmina_preferences.glade:1784
msgid "Pick a color for bright magenta"
msgstr ""

#: data/ui/remmina_preferences.glade:1796
msgid "Pick a color for bright Cyan"
msgstr ""

#: data/ui/remmina_preferences.glade:1808
msgid "Pick a color for bright white"
msgstr ""

#: data/ui/remmina_preferences.glade:1821
msgid "Load color scheme"
msgstr ""

#: data/ui/remmina_preferences.glade:1832
msgid ""
"Chose a color scheme file, pre-installed themes are usually installed under /"
"usr/share/remmina/theme. See https://github.com/mbadolato/iTerm2-Color-"
"Schemes."
msgstr ""

#: data/ui/remmina_preferences.glade:1833
msgid "Terminal Color Scheme file chooser"
msgstr ""

#: data/ui/remmina_preferences.glade:1923
msgid "Terminal"
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:46
msgid ""
"It seems that Remmina is running on your system as a SNAP package. To enable "
"access to some important features, like password saving in your keyring and "
"RDP printer sharing,  please open your software center and give the "
"appropriate permissions to Remmina.  As an alternative you can to enter the "
"following commands in a terminal window:"
msgstr ""

#: data/ui/remmina_snap_info_dialog.glade:82
msgid "Do not show this message again"
msgstr ""
